/*Created by Yasin Allana on 4/10/2017.*/

.login-form-container{
    background-color: white;
    padding-top: 20px;
    padding-bottom: 20px;
    border-radius: 7px;
    -moz-border-radius: 7px;
    -webkit-border-radius: 7px;
    border:1px solid #e0e0e0;
}
.login-form-header{
    font-size: 30px;
    font-weight:600;
    text-transform: uppercase;
    text-align: center;
    padding:10px;
}

.login-form-body{
    border-top:2px solid #e0e0e0;
    padding:10px 20px 20px 20px;
}

/* error message */
.error-message{
    padding: 5px 10px;
    text-align: center;
    background-color: #d00f0b;
    color: white;
    text-transform: capitalize;
    border-radius: 3px;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
}